[PI]
; HandlePI=YES表示处理伪指令，HandlePI=NO表示不处理
HandlePI=NO
DB_Server=
DB_Database=
DB_UID=
DB_PWD=

; 确定各Session窗口的标题应该显示什么，以H1、H2的值作为判断依据
; 例如H1=1，H2=3的标题应该在0103的值中
[Session Title]
0700=AVS
1200=旅客行程单
3100=中国航信旅游产品分销系统
4100=中国航信信息平台

[PRINT]
; if BigStep=Yes, then printing blank lines will increase
BigStep=No

[GBK]
; AllowGBK=Yes支持GBK，否则只支持GB2312
AllowGBK=Yes

[SCREEN]
; Erase=Yes表示做完指令后先清屏，否则不清屏
Erase=Yes

[GP]
Url=http://119.254.233.14/OpenGP/

[TAS]
TASServer=https://tas.travelsky.com/tas

[MultiLanguage]
CurLang=0

[QueryOrderTime]
Interval = 86400000

[TWHttpServer]
Url=http://etermclouds.travelsky.com
Port=80
[BarVisible]
RightBar=No
